Index: branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 86)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 87)
@@ -3053,10 +5704,10 @@
             // btnConstruction0303
             // 
             this.btnConstruction0303.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0303.Location = new System.Drawing.Point(739, 327);
+            this.btnConstruction0303.Location = new System.Drawing.Point(726, 327);
             this.btnConstruction0303.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0303.Name = "btnConstruction0303";
-            this.btnConstruction0303.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0303.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0303.TabIndex = 15;
             this.btnConstruction0303.UseVisualStyleBackColor = true;
             this.btnConstruction0303.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -3064,7 +5715,7 @@
             // btnConstruction0304
             // 
             this.btnConstruction0304.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0304.Location = new System.Drawing.Point(950, 327);
+            this.btnConstruction0304.Location = new System.Drawing.Point(933, 327);
             this.btnConstruction0304.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0304.Name = "btnConstruction0304";
             this.btnConstruction0304.Size = new System.Drawing.Size(189, 30);
@@ -3081,7 +5732,7 @@
             this.lblConstr04.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr04.Location = new System.Drawing.Point(3, 396);
             this.lblConstr04.Name = "lblConstr04";
-            this.lblConstr04.Size = new System.Drawing.Size(96, 36);
+            this.lblConstr04.Size = new System.Drawing.Size(95, 36);
             this.lblConstr04.TabIndex = 15;
             this.lblConstr04.Text = "着工前";
             this.lblConstr04.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -3089,10 +5740,10 @@
             // btnConstruction0400
             // 
             this.btnConstruction0400.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0400.Location = new System.Drawing.Point(106, 399);
+            this.btnConstruction0400.Location = new System.Drawing.Point(105, 399);
             this.btnConstruction0400.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0400.Name = "btnConstruction0400";
-            this.btnConstruction0400.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0400.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0400.TabIndex = 15;
             this.btnConstruction0400.Text = "注文書作成";
             this.btnConstruction0400.UseVisualStyleBackColor = true;
@@ -3101,10 +5752,10 @@
             // btnConstruction0401
             // 
             this.btnConstruction0401.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0401.Location = new System.Drawing.Point(317, 399);
+            this.btnConstruction0401.Location = new System.Drawing.Point(312, 399);
             this.btnConstruction0401.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0401.Name = "btnConstruction0401";
-            this.btnConstruction0401.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0401.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0401.TabIndex = 15;
             this.btnConstruction0401.Text = "注文書承認";
             this.btnConstruction0401.UseVisualStyleBackColor = true;
@@ -3113,10 +5764,10 @@
             // btnConstruction0402
             // 
             this.btnConstruction0402.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0402.Location = new System.Drawing.Point(528, 399);
+            this.btnConstruction0402.Location = new System.Drawing.Point(519, 399);
             this.btnConstruction0402.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0402.Name = "btnConstruction0402";
-            this.btnConstruction0402.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0402.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0402.TabIndex = 15;
             this.btnConstruction0402.Text = "注文書印刷";
             this.btnConstruction0402.UseVisualStyleBackColor = true;
@@ -3125,10 +5776,10 @@
             // btnConstruction0403
             // 
             this.btnConstruction0403.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0403.Location = new System.Drawing.Point(739, 399);
+            this.btnConstruction0403.Location = new System.Drawing.Point(726, 399);
             this.btnConstruction0403.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0403.Name = "btnConstruction0403";
-            this.btnConstruction0403.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0403.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0403.TabIndex = 15;
             this.btnConstruction0403.Text = "注文書状況確認";
             this.btnConstruction0403.UseVisualStyleBackColor = true;
@@ -3137,7 +5788,7 @@
             // btnConstruction0404
             // 
             this.btnConstruction0404.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0404.Location = new System.Drawing.Point(950, 399);
+            this.btnConstruction0404.Location = new System.Drawing.Point(933, 399);
             this.btnConstruction0404.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0404.Name = "btnConstruction0404";
             this.btnConstruction0404.Size = new System.Drawing.Size(189, 30);
@@ -3154,7 +5805,7 @@
             this.lblConstr05.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr05.Location = new System.Drawing.Point(3, 468);
             this.lblConstr05.Name = "lblConstr05";
-            this.lblConstr05.Size = new System.Drawing.Size(96, 36);
+            this.lblConstr05.Size = new System.Drawing.Size(95, 36);
             this.lblConstr05.TabIndex = 15;
             this.lblConstr05.Text = "着工前";
             this.lblConstr05.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -3162,10 +5813,10 @@
             // btnConstruction0500
             // 
             this.btnConstruction0500.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0500.Location = new System.Drawing.Point(106, 471);
+            this.btnConstruction0500.Location = new System.Drawing.Point(105, 471);
             this.btnConstruction0500.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0500.Name = "btnConstruction0500";
-            this.btnConstruction0500.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0500.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0500.TabIndex = 15;
             this.btnConstruction0500.Text = "工程表作成・印刷";
             this.btnConstruction0500.UseVisualStyleBackColor = true;
@@ -3174,10 +5825,10 @@
             // btnConstruction0501
             // 
             this.btnConstruction0501.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0501.Location = new System.Drawing.Point(317, 471);
+            this.btnConstruction0501.Location = new System.Drawing.Point(312, 471);
             this.btnConstruction0501.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0501.Name = "btnConstruction0501";
-            this.btnConstruction0501.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0501.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0501.TabIndex = 15;
             this.btnConstruction0501.Text = "施工計画書作成・印刷";
             this.btnConstruction0501.UseVisualStyleBackColor = true;
@@ -3186,10 +5837,10 @@
             // btnConstruction0502
             // 
             this.btnConstruction0502.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0502.Location = new System.Drawing.Point(528, 471);
+            this.btnConstruction0502.Location = new System.Drawing.Point(519, 471);
             this.btnConstruction0502.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0502.Name = "btnConstruction0502";
-            this.btnConstruction0502.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0502.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0502.TabIndex = 15;
             this.btnConstruction0502.Text = "施工体制台帳作成・印刷";
             this.btnConstruction0502.UseVisualStyleBackColor = true;
@@ -3198,10 +5849,10 @@
             // btnConstruction0503
             // 
             this.btnConstruction0503.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0503.Location = new System.Drawing.Point(739, 471);
+            this.btnConstruction0503.Location = new System.Drawing.Point(726, 471);
             this.btnConstruction0503.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0503.Name = "btnConstruction0503";
-            this.btnConstruction0503.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0503.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0503.TabIndex = 15;
             this.btnConstruction0503.UseVisualStyleBackColor = true;
             this.btnConstruction0503.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -3209,7 +5860,7 @@
             // btnConstruction0504
             // 
             this.btnConstruction0504.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0504.Location = new System.Drawing.Point(950, 471);
+            this.btnConstruction0504.Location = new System.Drawing.Point(933, 471);
             this.btnConstruction0504.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0504.Name = "btnConstruction0504";
             this.btnConstruction0504.Size = new System.Drawing.Size(189, 30);
@@ -3226,7 +5877,7 @@
             this.lblConstr06.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr06.Location = new System.Drawing.Point(3, 540);
             this.lblConstr06.Name = "lblConstr06";
-            this.lblConstr06.Size = new System.Drawing.Size(96, 36);
+            this.lblConstr06.Size = new System.Drawing.Size(95, 36);
             this.lblConstr06.TabIndex = 15;
             this.lblConstr06.Text = "着工前・中";
             this.lblConstr06.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -3234,10 +5885,10 @@
             // btnConstruction0600
             // 
             this.btnConstruction0600.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0600.Location = new System.Drawing.Point(106, 543);
+            this.btnConstruction0600.Location = new System.Drawing.Point(105, 543);
             this.btnConstruction0600.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0600.Name = "btnConstruction0600";
-            this.btnConstruction0600.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0600.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0600.TabIndex = 15;
             this.btnConstruction0600.Text = "工事施工図承諾願い";
             this.btnConstruction0600.UseVisualStyleBackColor = true;
@@ -3246,10 +5897,10 @@
             // btnConstruction0601
             // 
             this.btnConstruction0601.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0601.Location = new System.Drawing.Point(317, 543);
+            this.btnConstruction0601.Location = new System.Drawing.Point(312, 543);
             this.btnConstruction0601.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0601.Name = "btnConstruction0601";
-            this.btnConstruction0601.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0601.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0601.TabIndex = 15;
             this.btnConstruction0601.Text = "工事使用材料承諾願い";
             this.btnConstruction0601.UseVisualStyleBackColor = true;
@@ -3258,10 +5909,10 @@
             // btnConstruction0602
             // 
             this.btnConstruction0602.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0602.Location = new System.Drawing.Point(528, 543);
+            this.btnConstruction0602.Location = new System.Drawing.Point(519, 543);
             this.btnConstruction0602.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0602.Name = "btnConstruction0602";
-            this.btnConstruction0602.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0602.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0602.TabIndex = 15;
             this.btnConstruction0602.Text = "安全パトロール申請";
             this.btnConstruction0602.UseVisualStyleBackColor = true;
@@ -3270,10 +5921,10 @@
             // btnConstruction0603
             // 
             this.btnConstruction0603.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0603.Location = new System.Drawing.Point(739, 543);
+            this.btnConstruction0603.Location = new System.Drawing.Point(726, 543);
             this.btnConstruction0603.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0603.Name = "btnConstruction0603";
-            this.btnConstruction0603.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0603.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0603.TabIndex = 15;
             this.btnConstruction0603.Text = "社内検査申請";
             this.btnConstruction0603.UseVisualStyleBackColor = true;
@@ -3282,7 +5933,7 @@
             // btnConstruction0604
             // 
             this.btnConstruction0604.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0604.Location = new System.Drawing.Point(950, 543);
+            this.btnConstruction0604.Location = new System.Drawing.Point(933, 543);
             this.btnConstruction0604.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0604.Name = "btnConstruction0604";
             this.btnConstruction0604.Size = new System.Drawing.Size(189, 30);
@@ -3293,10 +5944,10 @@
             // btnConstruction0700
             // 
             this.btnConstruction0700.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0700.Location = new System.Drawing.Point(106, 615);
+            this.btnConstruction0700.Location = new System.Drawing.Point(105, 615);
             this.btnConstruction0700.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0700.Name = "btnConstruction0700";
-            this.btnConstruction0700.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0700.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0700.TabIndex = 15;
             this.btnConstruction0700.UseVisualStyleBackColor = true;
             this.btnConstruction0700.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -3304,10 +5955,10 @@
             // btnConstruction0701
             // 
             this.btnConstruction0701.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0701.Location = new System.Drawing.Point(317, 615);
+            this.btnConstruction0701.Location = new System.Drawing.Point(312, 615);
             this.btnConstruction0701.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0701.Name = "btnConstruction0701";
-            this.btnConstruction0701.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0701.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0701.TabIndex = 15;
             this.btnConstruction0701.UseVisualStyleBackColor = true;
             this.btnConstruction0701.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -3315,10 +5966,10 @@
             // btnConstruction0702
             // 
             this.btnConstruction0702.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0702.Location = new System.Drawing.Point(528, 615);
+            this.btnConstruction0702.Location = new System.Drawing.Point(519, 615);
             this.btnConstruction0702.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0702.Name = "btnConstruction0702";
-            this.btnConstruction0702.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0702.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0702.TabIndex = 15;
             this.btnConstruction0702.UseVisualStyleBackColor = true;
             this.btnConstruction0702.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -3326,10 +5977,10 @@
             // btnConstruction0703
             // 
             this.btnConstruction0703.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0703.Location = new System.Drawing.Point(739, 615);
+            this.btnConstruction0703.Location = new System.Drawing.Point(726, 615);
             this.btnConstruction0703.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0703.Name = "btnConstruction0703";
-            this.btnConstruction0703.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0703.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0703.TabIndex = 15;
             this.btnConstruction0703.UseVisualStyleBackColor = true;
             this.btnConstruction0703.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -3337,7 +5988,7 @@
             // btnConstruction0704
             // 
             this.btnConstruction0704.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0704.Location = new System.Drawing.Point(950, 615);
+            this.btnConstruction0704.Location = new System.Drawing.Point(933, 615);
             this.btnConstruction0704.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0704.Name = "btnConstruction0704";
             this.btnConstruction0704.Size = new System.Drawing.Size(189, 30);
@@ -3354,7 +6005,7 @@
             this.lblConstr08.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr08.Location = new System.Drawing.Point(3, 684);
             this.lblConstr08.Name = "lblConstr08";
-            this.lblConstr08.Size = new System.Drawing.Size(96, 36);
+            this.lblConstr08.Size = new System.Drawing.Size(95, 36);
             this.lblConstr08.TabIndex = 15;
             this.lblConstr08.Text = "着工中\r\n・完了後";
             this.lblConstr08.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -3362,10 +6013,10 @@
             // btnConstruction0800
             // 
             this.btnConstruction0800.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0800.Location = new System.Drawing.Point(106, 687);
+            this.btnConstruction0800.Location = new System.Drawing.Point(105, 687);
             this.btnConstruction0800.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0800.Name = "btnConstruction0800";
-            this.btnConstruction0800.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0800.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0800.TabIndex = 15;
             this.btnConstruction0800.Text = "完成図書作成・印刷";
             this.btnConstruction0800.UseVisualStyleBackColor = true;
@@ -3374,10 +6025,10 @@
             // btnConstruction0801
             // 
             this.btnConstruction0801.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0801.Location = new System.Drawing.Point(317, 687);
+            this.btnConstruction0801.Location = new System.Drawing.Point(312, 687);
             this.btnConstruction0801.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0801.Name = "btnConstruction0801";
-            this.btnConstruction0801.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0801.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0801.TabIndex = 15;
             this.btnConstruction0801.UseVisualStyleBackColor = true;
             this.btnConstruction0801.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -3385,10 +6036,10 @@
             // btnConstruction0802
             // 
             this.btnConstruction0802.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0802.Location = new System.Drawing.Point(528, 687);
+            this.btnConstruction0802.Location = new System.Drawing.Point(519, 687);
             this.btnConstruction0802.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0802.Name = "btnConstruction0802";
-            this.btnConstruction0802.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0802.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0802.TabIndex = 15;
             this.btnConstruction0802.UseVisualStyleBackColor = true;
             this.btnConstruction0802.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -3396,10 +6047,10 @@
             // btnConstruction0803
             // 
             this.btnConstruction0803.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0803.Location = new System.Drawing.Point(739, 687);
+            this.btnConstruction0803.Location = new System.Drawing.Point(726, 687);
             this.btnConstruction0803.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0803.Name = "btnConstruction0803";
-            this.btnConstruction0803.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0803.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0803.TabIndex = 15;
             this.btnConstruction0803.UseVisualStyleBackColor = true;
             this.btnConstruction0803.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -3407,7 +6058,7 @@
             // btnConstruction0804
             // 
             this.btnConstruction0804.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0804.Location = new System.Drawing.Point(950, 687);
+            this.btnConstruction0804.Location = new System.Drawing.Point(933, 687);
             this.btnConstruction0804.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0804.Name = "btnConstruction0804";
             this.btnConstruction0804.Size = new System.Drawing.Size(189, 30);
@@ -3424,9 +6075,9 @@
             this.tblLayoutConstruction.SetColumnSpan(this.lblConstr0602, 4);
             this.lblConstr0602.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr0602.ForeColor = System.Drawing.Color.Brown;
-            this.lblConstr0602.Location = new System.Drawing.Point(721, 576);
+            this.lblConstr0602.Location = new System.Drawing.Point(709, 576);
             this.lblConstr0602.Name = "lblConstr0602";
-            this.lblConstr0602.Size = new System.Drawing.Size(419, 36);
+            this.lblConstr0602.Size = new System.Drawing.Size(414, 36);
             this.lblConstr0602.TabIndex = 15;
             this.lblConstr0602.Text = "※上記項目は各工種の全体施工中の施工前までに作成・提出すること。";
             this.lblConstr0602.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
@@ -3440,9 +6091,9 @@
             this.tblLayoutConstruction.SetColumnSpan(this.lblConstr0502, 4);
             this.lblConstr0502.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr0502.ForeColor = System.Drawing.Color.Brown;
-            this.lblConstr0502.Location = new System.Drawing.Point(721, 504);
+            this.lblConstr0502.Location = new System.Drawing.Point(709, 504);
             this.lblConstr0502.Name = "lblConstr0502";
-            this.lblConstr0502.Size = new System.Drawing.Size(419, 36);
+            this.lblConstr0502.Size = new System.Drawing.Size(414, 36);
             this.lblConstr0502.TabIndex = 15;
             this.lblConstr0502.Text = "※上記項目は施工開始までに作成すること。";
             this.lblConstr0502.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
@@ -3456,9 +6107,9 @@
             this.tblLayoutConstruction.SetColumnSpan(this.lblConstr0202, 4);
             this.lblConstr0202.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr0202.ForeColor = System.Drawing.Color.Brown;
-            this.lblConstr0202.Location = new System.Drawing.Point(721, 216);
+            this.lblConstr0202.Location = new System.Drawing.Point(709, 216);
             this.lblConstr0202.Name = "lblConstr0202";
-            this.lblConstr0202.Size = new System.Drawing.Size(419, 36);
+            this.lblConstr0202.Size = new System.Drawing.Size(414, 36);
             this.lblConstr0202.TabIndex = 15;
             this.lblConstr0202.Text = "※資材項目は貸出・返却時に毎回記入すること。";
             this.lblConstr0202.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
@@ -3472,9 +6123,9 @@
             this.tblLayoutConstruction.SetColumnSpan(this.lblConstr0102, 4);
             this.lblConstr0102.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr0102.ForeColor = System.Drawing.Color.Brown;
-            this.lblConstr0102.Location = new System.Drawing.Point(721, 144);
+            this.lblConstr0102.Location = new System.Drawing.Point(709, 144);
             this.lblConstr0102.Name = "lblConstr0102";
-            this.lblConstr0102.Size = new System.Drawing.Size(419, 36);
+            this.lblConstr0102.Size = new System.Drawing.Size(414, 36);
             this.lblConstr0102.TabIndex = 15;
             this.lblConstr0102.Text = "※該当項目は毎日記入すること。";
             this.lblConstr0102.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
@@ -3488,9 +6139,9 @@
             this.tblLayoutConstruction.SetColumnSpan(this.lblConstr0802, 4);
             this.lblConstr0802.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr0802.ForeColor = System.Drawing.Color.Brown;
-            this.lblConstr0802.Location = new System.Drawing.Point(721, 720);
+            this.lblConstr0802.Location = new System.Drawing.Point(709, 720);
             this.lblConstr0802.Name = "lblConstr0802";
-            this.lblConstr0802.Size = new System.Drawing.Size(419, 36);
+            this.lblConstr0802.Size = new System.Drawing.Size(414, 36);
             this.lblConstr0802.TabIndex = 15;
             this.lblConstr0802.Text = "※完成図書は契約工期内に再提出も含めて完了すること。";
             this.lblConstr0802.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
@@ -3502,7 +6153,7 @@
             this.tblLayoutConstruction.SetColumnSpan(this.lblConstrLine02, 10);
             this.lblConstrLine02.Location = new System.Drawing.Point(3, 771);
             this.lblConstrLine02.Name = "lblConstrLine02";
-            this.lblConstrLine02.Size = new System.Drawing.Size(1137, 6);
+            this.lblConstrLine02.Size = new System.Drawing.Size(1120, 6);
             this.lblConstrLine02.TabIndex = 15;
             // 
             // lblConstrTitle03
@@ -3512,9 +6163,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.lblConstrTitle03.AutoSize = true;
             this.lblConstrTitle03.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblConstrTitle03.Location = new System.Drawing.Point(105, 792);
+            this.lblConstrTitle03.Location = new System.Drawing.Point(104, 792);
             this.lblConstrTitle03.Name = "lblConstrTitle03";
-            this.lblConstrTitle03.Size = new System.Drawing.Size(188, 36);
+            this.lblConstrTitle03.Size = new System.Drawing.Size(185, 36);
             this.lblConstrTitle03.TabIndex = 15;
             this.lblConstrTitle03.Text = "取引先請求管理";
             this.lblConstrTitle03.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -3528,7 +6179,7 @@
             this.lblConstr09.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr09.Location = new System.Drawing.Point(3, 828);
             this.lblConstr09.Name = "lblConstr09";
-            this.lblConstr09.Size = new System.Drawing.Size(96, 36);
+            this.lblConstr09.Size = new System.Drawing.Size(95, 36);
             this.lblConstr09.TabIndex = 15;
             this.lblConstr09.Text = "出来高";
             this.lblConstr09.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -3536,10 +6187,10 @@
             // btnConstruction0900
             // 
             this.btnConstruction0900.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0900.Location = new System.Drawing.Point(106, 831);
+            this.btnConstruction0900.Location = new System.Drawing.Point(105, 831);
             this.btnConstruction0900.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0900.Name = "btnConstruction0900";
-            this.btnConstruction0900.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0900.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0900.TabIndex = 15;
             this.btnConstruction0900.Text = "請求書作成";
             this.btnConstruction0900.UseVisualStyleBackColor = true;
